IPSW-DYLD-SPLIT(1)

NAME
ipsw-dyld-split - Extracts all the dylibs using Xcode's dsc_extractor

SYNOPSIS
ipsw dyld split [flags]

DESCRIPTION
Extracts all the dylibs using Xcode's dsc_extractor

OPTIONS
-b, --build=""
    Cache build

-c, --cache[=false]
    Build Xcode device support cache

-h, --help[=false]
    help for split

-o, --output=""
    Directory to extract the dylibs (default: CWD)

-v, --version=""
    Cache version

-x, --xcode=""
    Path to Xcode.app

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-dyld(1)

HISTORY
25-May-2025 Auto generated by spf13/cobra